{
    "dc_identifier": "nl.gm0505.2c.2023.677742-16",
    "dc_title": "<p>De VOORZITTER van de GEMEENTERAAD van DORDRECHT roept hierbij de leden op tot de VERGADERING van de RAAD die op dinsdag 10 oktober 2023 in de RAADZAAL van het STADHUIS zal worden gehouden, aanvang 14.00 uur.</p><p> </p><p>De voorzitter,</p><p>dhr. A.W. Kolff</p> 2023-10-10 - 13: Raadsinformatiebrief over Evaluatie implementatie Grondstoffenplan Dordrecht  2021-2030 Fase 1.1 - Raadsinformatiebrief",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Dordrecht op 2023-10-10. Onderdeel: 13: Raadsinformatiebrief over Evaluatie implementatie Grondstoffenplan Dordrecht  2021-2030 Fase 1.1 - Raadsinformatiebrief.",
    "dc_source": "https://dordrecht.notubiz.nl/vergadering/584",
    "dc_publisher": "gm0505",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-16",
    "foi_publishedDate": "2023-10-10",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Dordrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Dordrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "33",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0505.2c.2023.677742-16",
    "dc_externalIdentifier": "677834",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-10-10",
    "foi_meetingNumber": "677742",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "18.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0505.2c.2023.677742-16.doc.1",
            "dc_title": "Dordrecht grondstoffenplan Fase 1.1. Evaluatie Def.pdf",
            "foi_fileName": "Dordrecht grondstoffenplan Fase 1.1. Evaluatie Def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/584/documents/26547"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2023.677742-16.doc.2",
            "dc_title": "HVC jaarrapportage 2022 gemeente Dordrecht.pdf",
            "foi_fileName": "HVC jaarrapportage 2022 gemeente Dordrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/584/documents/26548"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2023.677742-16.doc.3",
            "dc_title": "ONGETEKENDE RIB Evaluatie implementattie Grondstoffenplan Dordrecht 2021-2030 fase 1.pdf",
            "foi_fileName": "ONGETEKENDE RIB Evaluatie implementattie Grondstoffenplan Dordrecht 2021-2030 fase 1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/584/documents/26549"
        }
    ]
}